worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteApacheDwarf:5:false:3:1:1
plant.epiphyte:epiphyteArtistsConk:10:false:3:1:1
plant.epiphyte:epiphyteFragrantFern:90:false:3:1:1
plant.epiphyte:epiphyteSulphurShelf:50:false:3:1:1
plant.primary:bambooShortTassled:10:false:3:5:3
plant.primary:fernMaidenhairSpleenwort:5:false:3:12:5
plant.primary:flowerLily:5:false:3:5:3
plant.primary:flowerLionsTail:5:false:3:5:3
plant.primary:flowerTorchLily:5:false:3:5:3
plant.primary:grassCord:50:false:3:7:4
plant.primary:groundcoverGrassGRNDK:90:false:3:10:5
plant.primary:groundcoverGrassGRNLT:90:false:3:10:5
plant.primary:groundcoverIvy:10:false:3:5:3
plant.primary:groundcoverMoss:10:false:3:3:4
plant.shade:fernDwarfPalmetto:95:false:3:24:6
plant.shade:fernKangaroo:2:false:3:5:3
plant.shade:fungusDeathCap:15:false:3:5:3
plant.shade:fungusStinkhorn:15:false:3:5:3
plant.vine:vineSilverveinCreeper:50:false:3:1:1
plant.waterEdge:wetlandsCattails:90:false:0:20:5
plant.waterEdge:bambooShortTassled:20:false:3:5:3
plant.waterEdge:wetlandsCommonRush:50:false:3:12:4
plant.waterEdge:wetlandsFloweringRush:5:false:3:5:3
plant.waterEdge:wetlandsReedMannagrass:10:false:3:12:4
plant.waterEdge:wetlandsSwampMilkweed:5:false:3:5:3
plant.waterEdge:wetlandsWhiteTurtlehead:5:false:3:5:3
plant.floating:floatingDuckweed:95:false:0:56:8
plant.floating:floatingRedRootFloater:15:false:3:1:1
plant.floating:floatingWaterHyacinth:2:false:3:1:1
plant.submerged:freshwaterCoonsTail:35:false:3:10:5
plant.submerged:freshwaterMondoGrass:20:false:3:10:5
plant.submerged:freshwaterWaterWisteria:10:false:3:10:5
plant.submerged:freshwaterWrightsWaternymph:95:false:3:10:5
